Subject: [Tigers] Tiger owner wins Hemmings award with another car.

From: snakebit289 <[email-masked]>
Date: Fri, 8 Nov 2013 04:48:22 -0800 (PST)

Guys and gals,

A short while ago, I asked you to vote for one of Tiger GT owner Don Antilla's other toys, a 1966 Ford Fairlane 427 hardtop, in Hemmings contest for Muscle Machine of the year. You'll be glad to know that your votes paid off.

http://blog.hemmings.com/index.php/2013/11/07/ford-fairlane-427-factory-drag-racer-wins-muscle-machine-of-the-year/?refer=news

Just a list of some of his other cars that I know about: Griffith 200, 1968 Mustang GT Cobra Jet 428, Cobra roadster. According to Don, this was the first time a Chevrolet hasn't won. Needless to say, when I read him the story yesterday from Hemmings, he was very pleased, and he'd like to thank you all for helping win.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]